.pageBanner {
  height: 400px;
  position: relative;
}
.pageBanner .pageBanner-thumb {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.pageBanner .pageBanner-thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}
.pageBanner .container {
  position: relative;
  z-index: 2;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.pageBanner .pageBanner-heading {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.pageBanner .pageBanner-heading h1 {
  font-size: 42px;
  font-weight: 600;
  line-height: 50px;
  background-color: #0000006c;
  padding: 5px 10px;
  color: var(--white-color);
}
.secAbout {
  padding: 80px 0;
  background-color: var(--white-color);
}
.aboutContentRow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.aboutContentRow .aboutText {
  width: 60%;
}
.aboutContentRow .aboutText p {
  font-size: 14px;
  line-height: 24px;
}
.aboutContentRow .aboutText p + p {
  margin-top: 20px;
}
.aboutContentRow .aboutThumb {
  width: 350px;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
}
.aboutContentRow .aboutThumb img {
  width: 100%;
}
.aboutGoalRow {
  margin-top: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 0 20px;
}
.aboutGoalRow .aboutGoalCol {
  width: 100%;
}
.missionCard {
  background-color: #f5f5f5;
  padding: 30px;
  height: 100%;
}
.missionCard svg {
  width: 50px;
}
.missionCard h3 {
  font-size: 24px;
  color: #121111;
  margin: 15px 0;
  font-weight: 700;
}
.missionCard p {
  color: #333;
  font-size: 14px;
  line-height: 24px;
}
@media screen and (max-width: 991.98px) {
  .pageBanner {
    height: 220px;
  }
  .secAbout {
    padding: 60px 15px;
  }
  .pageBanner .pageBanner-heading {
    margin-left: 15px;
  }
  .aboutContentRow .aboutThumb {
    display: none;
  }
  .aboutContentRow .aboutText {
    width: 100%;
  }
  .aboutGoalRow {
    margin-top: 60px;
  }
}

@media screen and (max-width: 991.98px) {

  .secAbout {
    padding: 50px 15px;
  }
  
  .aboutGoalRow {
    margin-top: 50px;
  }
}
@media screen and (max-width: 575.98px) {
  .secAbout {
    padding: 40px 15px;
  }
  .pageBanner {
    height: 190px;
  }
  .aboutContentRow .aboutThumb {
    display: none;
  }
  .aboutGoalRow {
    flex-flow: column nowrap;
    gap: 20px;
    margin-top: 40px;
  }
  .pageBanner .pageBanner-heading {
    margin-left: 15px;
  }
  .pageBanner .pageBanner-heading h1 {
    font-size: 1.5rem;
  }
  .secAbout {
    padding: 40px 15px;
  }
  .aboutContentRow .aboutText {
    width: 100%;
  }
  .aboutGoalRow {
    margin-top: 40px;
  }
}

@media screen and (max-width: 480px) {

.whats-float {
    position: fixed;
    bottom:2%;
    right:3%;
    width:48px;
    height: 48px; 
    color: #FFF;
    border-radius: 50%;
    z-index: 10;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
    vertical-align: middle; 
    transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
    animation: pulse 2s infinite;

}
    .whats-float:hover {
      background-color: #1ebe5d;
      transform: scale(1.1);
    }

    @keyframes pulse {
      0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.6);
      }
      70% {
        box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
      }
      100% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
      }
    }


.whats-float a img {width: 48px; height: 48px;
    cursor: pointer;
}

}





